## git-hub 0.9.0

=== Makefile ===

prefix ?= /usr/local

export PYTHON := python

version ?= $(shell git describe --dirty 2> /dev/null | cut -b2-)
version := $(if $(version),$(version),devel)

.PHONY: default
default: all

.PHONY: all
all: man bash-completion

.PHONY: deb
deb:
	$(MAKE) prefix=/usr DESTDIR=deb/install install
	deb/build

.PHONY: man
man: git-hub.1

git-hub.1: man.rst git-hub
	sed 's/^:Version: devel$$/:Version: $(version)/' $< | \
		rst2man --exit-status=1 > $@ || ($(RM) $@ && false)

bash-completion: generate-bash-completion git-hub
	./$^ > $@ || ($(RM) $@ && false)

.PHONY: install
install: git-hub git-hub.1 ftdetect.vim bash-completion README.rst
	install -m 755 -D git-hub $(DESTDIR)$(prefix)/bin/git-hub
	sed -i 's/^VERSION = "git-hub devel"$$/VERSION = "git-hub $(version)"/' \
			$(DESTDIR)$(prefix)/bin/git-hub
	sed -i 's|^#!/usr/bin/env python$$|#!/usr/bin/env $(PYTHON)|' \
			$(DESTDIR)$(prefix)/bin/git-hub
	install -m 644 -D git-hub.1 $(DESTDIR)$(prefix)/share/man/man1/git-hub.1
	install -m 644 -D ftdetect.vim \
		$(DESTDIR)$(prefix)/share/vim/addons/ftdetect/githubmsg.vim
	-install -m 644 -D bash-completion $(DESTDIR)/etc/bash_completion.d/git-hub
	install -m 644 -D README.rst $(DESTDIR)$(prefix)/share/doc/git-hub/README.rst

.PHONY: release
release:
	@read -p "Enter version (previous: $$(git describe --abbrev=0)): " version; \
	test -z $$version && exit 1; \
	msg=`echo $$version | sed 's/v/Version /;s/-rc/ Release Candidate /'`; \
	echo ; \
	echo Changelog: ; \
	git log --format='* %s (%h)' `git describe --abbrev=0 HEAD^`..HEAD; \
	echo ; \
	set -x; \
	git tag -a -m "$$msg" $$version

.PHONY: clean
clean:
	$(RM) -r git-hub.1 bash-completion deb/*.deb deb/install
