=== debian/changelog ===
git-hub (0.9.0-2) unstable; urgency=medium

  * Import upstream patches pending release:
    - Fix typos
    - man: Remove stray backtick character
    - man: clarify that "pull update/comment/close" require an argument.
    - issue: Fix creating issue without labels (Closes: #798851)
    - Use HTTPS URLs where possible
    - Pass GIT_EDITOR to sh
    - clone: Fix parsing URLs as repository locations
    All thanks to Jakub Wilk.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 29 Sep 2015 17:56:16 +0200

git-hub (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #763345)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 08 Jun 2015 22:30:35 +0200
