=== debian/control ===
Source: git-hub
Section: vcs
Priority: optional
Maintainer: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 9), python-docutils
Standards-Version: 3.9.6
Homepage: https://github.com/sociomantic/git-hub
Vcs-Git: git://anonscm.debian.org/collab-maint/git-hub.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/git-hub.git;a=summary

Package: git-hub
Architecture: all
Depends: ${misc:Depends}, python, git (>= 1:1.7.7)
Description: Git command line interface to GitHub
 git hub is a simple command line interface to GitHub, enabling most useful
 GitHub tasks (like creating and listing pull request or issues) to be accessed
 directly through the Git command line.
 .
 Although probably the most outstanding feature (and the one that motivated the
 creation of this tool) is the pull rebase command, which is the rebasing
 version of the GitHub Merge (TM) button. This enables an easy workflow that
 doesn't involve thousands of merges which makes the repository history
 unreadable.
 .
 Another unique feature is the ability to transform an issue into a pull
 request by attaching commits to it (this is something offered by the GitHub
 API but not by the web interface).
