=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=/usr
	mv debian/git-hub/etc/bash_completion.d/git-hub debian/git-hub/usr/share/bash-completion/completions/git-hub
	rm -r debian/git-hub/etc
