=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/git-hub-$1\.tar\.gz/ \
  https://github.com/sociomantic/git-hub/tags .*/v?(\d\S*)\.tar\.gz
