## git-hub 0.10

=== debian/changelog ===
git-hub (0.10-1) unstable; urgency=medium

  * New upstream release (0.10).
  * Drop upstream patches.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 23 Feb 2016 18:40:20 +0100
