=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper (>= 9), python-docutils
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/sociomantic/git-hub
-Vcs-Git: git://anonscm.debian.org/collab-maint/git-hub.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/git-hub.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/git-hub.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/git-hub.git
 
 Package: git-hub
 Architecture: all
