## git-hub 0.10.1

=== debian/changelog ===
git-hub (0.10.1-1) unstable; urgency=medium

  * New upstream release (0.10.1).
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 21:21:38 +0200
