## git-hub 0.10.2

=== debian/changelog ===
git-hub (0.10.2-2) unstable; urgency=medium

  * Add upstream patches to fix CVE-2016-7793 and CVE-2016-7794:
    Validate-received-URLs-before-cloning.patch
    clone-Use-option-terminator-after-options.patch
    Always-use-config.urltype-inside-git_fetch.patch
    (Closes: 839284)
  * Add upstream patch: issue-Print-URL-for-new-comment.patch
  * Add upstream patch: setup-Clarify-when-local-configuration-is-
    written.patch

 -- Maximiliano Curia <maxy@debian.org>  Sat, 29 Oct 2016 15:20:19 +0200

git-hub (0.10.2-1) unstable; urgency=medium

  * New upstream release (0.10.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jul 2016 10:23:41 +0200
