## git-hub 0.10.3

=== debian/changelog ===
git-hub (0.10.3-1~nd90+1+nd17.04+1+nd17.10+1) artful; urgency=medium

  * Backported for artful.

 -- unamed <unknown>  Tue, 07 Nov 2017 15:53:45 -0500

git-hub (0.10.3-1~nd90+1+nd17.04+1) zesty; urgency=medium

  * Backported for zesty.

 -- unamed <unknown>  Mon, 08 May 2017 04:32:06 -0400

git-hub (0.10.3-1~nd90+1) stretch; urgency=medium

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 25 Nov 2016 11:26:36 -0500

git-hub (0.10.3-1) unstable; urgency=medium

  * New upstream release (0.10.3).
    - man: Remove wrong default `issue` sub-command (Closes: 840363)
      Thanks to Dominik George for reporting and Leandro Lucarella for fixing
      it upstream
  * Refresh patches, drop upstream patches included in this release

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Nov 2016 23:50:40 +0100
