=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: git-hub
 Section: vcs
 Priority: optional
-Maintainer: Maximiliano Curia <maxy@debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper (>= 9), python-docutils
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/sociomantic/git-hub
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/git-hub.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/git-hub.git
 
 Package: git-hub
 Architecture: all
-Depends: ${misc:Depends}, python, git (>= 1:1.7.7)
+Depends: neurodebian-popularity-contest, ${misc:Depends}, python, git (>= 1:1.7.7)
 Description: Git command line interface to GitHub
  git hub is a simple command line interface to GitHub, enabling most useful
  GitHub tasks (like creating and listing pull request or issues) to be accessed
