## git-hub 0.11.0

=== debian/changelog ===
git-hub (0.11.0-1) unstable; urgency=medium

  * New upstream release (0.11.0). (Closes: 846866)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 15:12:22 +0100
