=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: git-hub
 Section: vcs
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Maximiliano Curia <maxy@debian.org>
+Maintainer: Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper (>= 9), python-docutils
 Standards-Version: 3.9.8
 Homepage: https://github.com/sociomantic/git-hub
@@ -11,7 +10,7 @@
 
 Package: git-hub
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}, python, git (>= 1:1.7.7)
+Depends: ${misc:Depends}, python, git (>= 1:1.7.7)
 Description: Git command line interface to GitHub
  git hub is a simple command line interface to GitHub, enabling most useful
  GitHub tasks (like creating and listing pull request or issues) to be accessed
