## git-hub 0.11.1

=== debian/changelog ===
git-hub (0.11.1-1) sid; urgency=medium

  * New upstream release (0.11.1).
     + Retry if a freshly done fork can't by fetched (Closes: 859590)
       Thanks to Paul Wise for the report and Leandro Lucarella for fixing
       this upstream
  * Bash completion for git-hub (Closes: 864505)
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Jul 2017 12:46:42 +0200
