## git-hub 1.0.0

=== debian/changelog ===
git-hub (1.0.0-1) sid; urgency=medium

  * New upstream release (1.0.0).
  * Add git as build dep (for the bash completion generation)
  * Bump debhelper build-dep and compat to 11.
  * Bump Standards-Version to 4.1.3.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Thu, 04 Jan 2018 16:49:26 -0300
