## git-hub 1.0.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,14 @@
 
 prefix ?= /usr/local
+# fall back to /etc, ignoring prefix
+sysconfdir ?= /etc
 
-export PYTHON := python
+export PYTHON ?= python2
 
 version ?= $(shell git describe --dirty 2> /dev/null | cut -b2-)
 version := $(if $(version),$(version),devel)
+
+install-deps := git-hub git-hub.1 ftdetect.vim bash-completion README.rst
 
 .PHONY: default
 default: all
@@ -13,7 +17,7 @@
 all: man bash-completion
 
 .PHONY: deb
-deb:
+deb: $(install-deps)
 	$(MAKE) prefix=/usr DESTDIR=deb/install install
 	deb/build
 
@@ -28,16 +32,16 @@
 	./$^ > $@ || ($(RM) $@ && false)
 
 .PHONY: install
-install: git-hub git-hub.1 ftdetect.vim bash-completion README.rst
+install: $(install-deps)
 	install -m 755 -D git-hub $(DESTDIR)$(prefix)/bin/git-hub
 	sed -i 's/^VERSION = "git-hub devel"$$/VERSION = "git-hub $(version)"/' \
 			$(DESTDIR)$(prefix)/bin/git-hub
-	sed -i 's|^#!/usr/bin/env python$$|#!/usr/bin/env $(PYTHON)|' \
+	sed -i 's|^#!/usr/bin/env python2$$|#!/usr/bin/env $(PYTHON)|' \
 			$(DESTDIR)$(prefix)/bin/git-hub
 	install -m 644 -D git-hub.1 $(DESTDIR)$(prefix)/share/man/man1/git-hub.1
 	install -m 644 -D ftdetect.vim \
 		$(DESTDIR)$(prefix)/share/vim/addons/ftdetect/githubmsg.vim
-	-install -m 644 -D bash-completion $(DESTDIR)/etc/bash_completion.d/git-hub
+	install -m 644 -D bash-completion $(DESTDIR)$(sysconfdir)/bash_completion.d/git-hub
 	install -m 644 -D README.rst $(DESTDIR)$(prefix)/share/doc/git-hub/README.rst
 
 .PHONY: release
