=== debian/changelog ===
git-hub (1.0.1-1) unstable; urgency=medium

  * Update Vcs fields
  * New upstream release (1.0.1).
  * Bump to Standards-Version 4.1.4
  * Update debian/control homepage and debian/copyright source fields
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 27 May 2018 11:50:10 +0200
