=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper (>= 11~), git, python-docutils
-Standards-Version: 4.1.3
-Homepage: https://github.com/sociomantic/git-hub
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/git-hub.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/git-hub.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/sociomantic-tsunami/git-hub
+Vcs-Browser: https://salsa.debian.org/debian/git-hub
+Vcs-Git: https://salsa.debian.org/debian/git-hub.git
 
 Package: git-hub
 Architecture: all
