=== debian/changelog ===
git-hub (1.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Maximiliano Curia ]
  * New upstream release. (1.0.3)
  * Add a debian/salsa-ci.yml file
  * Add a basic gbp.conf
  * Set upstream version
  * Release to unstable

  [ Leandro Lucarella ]
  * Add Ubuntu bionic support
  * Pass IDs as integers to GitHub API

  [ Aphosis ]
  * Fixed typo in CloneCmd.

  [ Andreas Bok Andersen ]
  * Fix typo in man.rst
  * Use env variable for rst2man

 -- Maximiliano Curia <maxy@debian.org>  Thu, 22 Aug 2019 11:00:16 -0300
