=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
+export version ?= $(DEB_UPSTREAM_VERSION)
 
 # DH_VERBOSE = 1
