## git-hub 2.1.1

=== debian/changelog ===
git-hub (2.1.1-1) unstable; urgency=medium

  * New upstream release
    + Port to Python3 (Closes: #985539, #943037)
    + Support PR/issue templates (Closes: #909634)
    + Emit a notice when setup stores configuration in the local git config
      (Closes: #799286)
    + Fix instructions for installing Vim ftdetect script (Closes: #925381)
    + Verify base branch exists when creating a PR, providing a useful error
      message if not (Closes: #807862)
  * Switch to python3 packages for (Build-)Depends
  * Add myself to Uploaders
  * Update to debhelper 13 compat, via debhelper-compat Build-Depends
  * Switch from vim-addon-manager to dh-vim-addon
  * Set Rules-Requires-Root: no
  * Declare compliance with Policy 4.6.0

 -- James McCoy <jamessan@debian.org>  Sat, 01 Jan 2022 16:05:06 -0500
