=== debian/control ===
--- 
+++ 
@@ -2,15 +2,24 @@
 Section: vcs
 Priority: optional
 Maintainer: Maximiliano Curia <maxy@debian.org>
-Build-Depends: debhelper (>= 11~), git, python-docutils
-Standards-Version: 4.1.4
+Uploaders:
+ James McCoy <jamessan@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-bash-completion,
+ dh-sequence-vim-addon,
+ git,
+ python3-docutils,
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/sociomantic-tsunami/git-hub
 Vcs-Browser: https://salsa.debian.org/debian/git-hub
 Vcs-Git: https://salsa.debian.org/debian/git-hub.git
 
 Package: git-hub
 Architecture: all
-Depends: git (>= 1:1.7.7), python, ${misc:Depends}
+Depends: git (>= 1:1.7.7), python3, ${misc:Depends}
+Recommends: vim-git-hub
 Description: Git command line interface to GitHub
  git hub is a simple command line interface to GitHub, enabling most useful
  GitHub tasks (like creating and listing pull request or issues) to be accessed
@@ -25,3 +34,13 @@
  Another unique feature is the ability to transform an issue into a pull
  request by attaching commits to it (this is something offered by the GitHub
  API but not by the web interface).
+
+Package: vim-git-hub
+Architecture: all
+Depends: ${misc:Depends}, ${vim-addon:Depends}
+Description: Vim runtime files for git-hub
+ git hub is a simple command line interface to GitHub, enabling most useful
+ GitHub tasks (like creating and listing pull request or issues) to be accessed
+ directly through the Git command line.
+ .
+ This package provides the Vim runtime files for git hub's HUB_EDITMSG files.
