## git-hub 2.1.2

=== debian/changelog ===
git-hub (2.1.2-1) unstable; urgency=medium

  * New upstream release
  * Use python3:any Depends, per multiarch hinter

 -- James McCoy <jamessan@debian.org>  Mon, 17 Jan 2022 20:40:36 -0500
