=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: git-hub
 Architecture: all
-Depends: git (>= 1:1.7.7), python3, ${misc:Depends}
+Depends: git (>= 1:1.7.7), python3:any, ${misc:Depends}
 Recommends: vim-git-hub
 Description: Git command line interface to GitHub
  git hub is a simple command line interface to GitHub, enabling most useful
