=== debian/changelog ===
git-hub (2.1.3-1) unstable; urgency=medium

  * New upstream version
  * Mark git-hub Multi-Arch: foreign

 -- James McCoy <jamessan@debian.org>  Sun, 30 Jan 2022 15:43:44 -0500
