=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Architecture: all
 Depends: git (>= 1:1.7.7), python3:any, ${misc:Depends}
 Recommends: vim-git-hub
+Multi-Arch: foreign
 Description: Git command line interface to GitHub
  git hub is a simple command line interface to GitHub, enabling most useful
  GitHub tasks (like creating and listing pull request or issues) to be accessed
