=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export version ?= $(DEB_UPSTREAM_VERSION)

# DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=/usr

# Workaround #960640
override_dh_missing:
	dh_missing --list-missing
